import 'package:get/get.dart';

import 'dialog_model.dart';

class DialogController extends GetxController {
  final DialogModel model = DialogModel();

  @override
  void onReady() {
    // TODO: implement onReady
    super.onReady();
  }

  @override
  void onClose() {
    // TODO: implement onClose
    super.onClose();
  }
}
